import request from '@/utils/request'

// 获取积分日志列表
export function logList(data) {
  return request({
    url: '/app-api/member/user-score/log',
    method: 'post',
    data
  })
}

// 获取兑换日志列表 礼品
export function exchangeLogList(data) {
  return request({
    url: '/app-api/reward/redeem/record/list',
    method: 'post',
    data
  })
}

// 获取礼品详情
export function exchangeLogDetail(data) {
  return request({
    url: '/app-api/reward/redeem/record/detail',
    method: 'post',
    data
  })
}
